/* Services Page */
    .services-page .content-sidebar-wrap {
        width: 100%;
        padding: 0px 0px;

    }

    .single-service .heading-left{
        margin-top: 40px;
        margin-bottom: 45px;
    }

    .services-list{
        margin-top:-70px;
        margin-left: -115px
    }

    .menu-services-menu1-container ul li,
    .menu-services-menu2-container ul li{
        list-style:none;
        font-family:'Open Sans';
        font-size:14px;
        text-align:left;
        padding: 5px;
    }


    .menu-services-menu1-container a,
    .menu-services-menu2-container a{
        color:#fff !important;
        font-family:'Open Sans';
        font-size:14px;
        text-align:left;
        border:1px #fff solid;
        padding:15px;
        position:relative;
        display:inline-block;
        min-width:570px;
    }

    .menu-services-menu1-container a:hover,
    .menu-services-menu2-container a:hover{
        background: #fff;
        color: #0197ae !important;
    }


    .menu-services-menu1-container a:before,
    .menu-services-menu2-container a:before{
        content: '\f061';
	   font-family: 'FontAwesome';
        position: absolute;
        display: block;
        width: 12px;
        height:12px;
        right:30px;

    }

    .service-contact{
        padding:105px;
        margin-bottom:-40px;
    }

    .service-contact p{
        font-family:'open_sanslight';
        font-size:27px;
        color:#ffffff;
        letter-spacing:0px;
        line-height:42px;
        text-align:center;
        width:100%;
        max-width:830px;
        margin:auto;
    }

    .service-contact a{
        margin-top:30px;
    }

/* Services Team */
    .single-service .team-box .slick-slide .slick-active{
        width:255px;
    }

    .single-service .image-container img{
        width:230px;
        height:230px;
    }

    .single-service .image-container{
        background-color:#000;
        width:230px
    }


    .single-service .image-container img:hover{
        opacity:0.8;
            -moz-transition: all .2s ease;
        -webkit-transition: all .2s ease;
        transition: all .2s ease;
    }

    .single-service .team-members-container .team-member {
        border-bottom: 1px #d4d4d4 solid;
        width:100%;
        max-width:245px;
        margin: auto;
    }


    .single-service .team-members-container .team-box{
        margin-bottom: 20px;
        margin: 0px;
        float: left;
    }

    .single-service .team-member .name{
        font-family:'open_sanslight';
        font-size:14px;
        letter-spacing:0.93px;
        line-height:28px;
        text-align:center;
        padding-top:15px;
    }

    .single-service .team-member .name a{
        color:#425c62
    }

    .single-service .team-member .title{
        font-family:'Open Sans';
        font-size:12px;
        color:#425c62;
        letter-spacing:0px;
        line-height:28px;
        text-align:center;
        padding-bottom:20px
    }

    .services-team{
        margin-top: 40px !important
    }

/* Team Form */
    .get-in-touch{
        padding:45px;
        border:1px #d7e0e2 solid;
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
        width: 100%;
        max-width: 750px;
        margin: auto
    }

    .get-in-touch,
    .get-in-touch .ginput_container input[type=text],
    .get-in-touch .ginput_container textarea{
        background:#fafafa;

    }

    .get-in-touch .ginput_container input[type=text],
    .get-in-touch .ginput_container textarea{
        font-family:'Open Sans';
        letter-spacing:0.4px;
        border-bottom: 1px #d7e0e2 solid;
    }

    .get-in-touch ::-webkit-input-placeholder {
        color: #758d93;
        text-transform: inherit;
    }

    .get-in-touch :-moz-placeholder {
        color: #758d93;
        text-transform: inherit;
    }

    .get-in-touch::-moz-placeholder {
        color: #758d93;
        text-transform: inherit;
    }

    .get-in-touch :-ms-input-placeholder {  
        color: #758d93;
        text-transform: inherit;
    }

    .get-in-touch .gform_title{
        font-family:'open_sanslight';
        font-size:20px;
        color:#01161c;
        letter-spacing:0.62px;
        line-height:44px;
        text-align:left;
        position:relative
    }
    .get-in-touch .gform_title:after{
        content: '';
        position: absolute;
        display: block;
        background: #ebf0f1;
        width: 40px;
        height: 2px;
        bottom: 0;
        left: 0;
    }

    .get-in-touch .gform_button.button {
        text-transform:inherit;
        color: #425c62 !important;
        background:transparent !important;
        display: inline-block;
        text-align: center;
        font-size:14px !important;
        font-weight:500 !important;
        cursor: pointer;
        border-radius: 35px !important;
        width: 150px !important;
        border:1px #008eb3 solid !important;
    }

/* Bottom CTA */
   .bottom-cta .right{
        color:#fff;
        padding: 10px 0px;
        
    }

    .bottom-cta .right .trans{
        margin:25px 45px 5px ;
    }

    .bottom-cta .left{
        padding: 21px 110px;
        padding-left: 180px;
        font-family:open_sanslight;
        font-size:20px;
        color:#ffffff;
        letter-spacing:0.62px;
        text-align: right;
    }

    .bottom-cta .left p{
        margin-top: 20px;
    }

    #pg-w57c4f2421a383-0 .panel-grid-cell{
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top:0px !important;
        padding-bottom:0px !important;
    }

    .bottom-cta .wrapper{
        margin:0px;
        width: 100%;
    }

/* Custom News */
    .media-box-title{
        font-family:'open_sanslight';
        font-size:14px;
        line-height: 20px;
    }

    .media-box-date {
        color: #758d93;
        margin-top: 8px;
    }

    .media-box-view-image a {
         color: #0197ae !important;

    }

    .post-content-wrapper .header-banner-image{
        margin-top:30px
    }

/* Team Overview */
    .page-template-default .team-member .name {
        font-family:'open_sanslight';
        font-size:14px;
        letter-spacing:0.93px;
        line-height:28px;
        text-align: center;
        padding-top:20px;
        
    }

    .page-template-default .team-member .name a{
        color:#425c62;

    }

    .page-template-default .team-member .title{
        font-family:'Open Sans';
        font-size:12px;
        color:#425c62;
        letter-spacing:0px;
        line-height:28px;
        text-align:center;
        padding-bottom: 30px;
        margin-top: -5px;
        
    }

    .gray-bg{
        padding:300px;
        width:100%;
        position:absolute;
        margin-top: -350px;
        left:0;
        right:0;
        z-index:-9999
    }

    #pg-386-0 .panel-grid-cell{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .people-page .site-inner .content-sidebar-wrap {
        padding-bottom: 0px;
    }

    .people-page .widget-title {
        margin-left: 25px
    }

    .gray-bg  .content-sidebar-wrap {
        padding: 0px 0px;

    }

/* Accordion Override */
    .accordion-override .panel-group .panel {
        margin-bottom: 50px;

    }


/* Search Override */

    .entry-time,
    .entry-meta{
        display:none;   
    }

/* Table Design  */
    .blue-table{
        margin:auto;
        text-align:center;

    }

    .blue-table td{
        border:1px #000 solid;
        padding:10px 40px;

    }

    .blue-table .dblue{
        background:#a0c4e8;
    }

    .blue-table .lblue{
        background:#d3e0ed;
    }